Support » Plugin: User Access Manager » Problem: Please update the database

  • Resolved henkmat

    (@norus)


    Hi, this morning I get the message “Please update the database of the User Access Manager. Click here to proceed”
    Reset User Access Manager
    Yes No
    Warning: The reset of the User Access Manager can not be undone. All settings and user groups will permanently lost.
    Update User Access Manager database Update network wide Update current blog No
    Clicked on Update
    Updates the database of the User Access Manager. Please backup your database before you perform the update.

    I started this, but this message stays alive since then.
    I am running WP4.1.1
    Have no idea how to solve this.

    https://wordpress.org/plugins/user-access-manager/

Viewing 15 replies - 1 through 15 (of 39 total)
  • Same issue to me.

    Same issue. I have try to put old user in a group. Doesn’t work!

    Would be nice to get a reply. Now where waiting and do not know how to solve this issue.
    It is always nice to inform us if you are busy with resolving this.

    Plugin Author GM_Alex

    (@gm_alex)

    Could some of you provide me a dump of the db or a admin login to his blog?

    Plugin Author GM_Alex

    (@gm_alex)

    @norus Don’t get me wrong but I think a reply within 24h should be okay for a plugin which I provide for free and spending my free time to do it. So don’t be pissed if I don’t answer within 10 minutes after you have open a ticket…

    Plugin Author GM_Alex

    (@gm_alex)

    Fixed at version 1.2.6.3

    Hi According to my wordpress I have 1.2.6.3 and it still prints

    Please update the database of the User Access Manager. Click here to proceed

    I have tried deactivating and reactivating.

    I’m also having this problem. Everything is up-to-date, too.

    Plugin Author GM_Alex

    (@gm_alex)

    Are you having the multisite feature enabled?

    I have enabled the multisite feature and I still get these message.

    Plugin Author GM_Alex

    (@gm_alex)

    Than choose network update before you update, that should fix it.

    Hello. I’m having the same issue as the people above me, and just updated to Version 1.2.6.3. For me none of the buttons, work 🙁 for some reason.

    I’ve tried to update wordpress to the newest version 4.1.1, but that didn’t seem to help iether.

    Could it be because we are using polylang for handling multiple languages? Or some other plugin conflicting?

    We don’t use multisite.

    Plugin Author GM_Alex

    (@gm_alex)

    I need access to one of the blogs with the issue. Otherwise I can’t do much, because I can’t reproduce the error…

    It seems to be fixed for me. Yesterday I updated the plugin and tried to fix it with updating database but nothing happened.
    This morning the message is gone and I have no idea why. Nethertheless it works for me now.

    Plugin Author GM_Alex

    (@gm_alex)

    The message appears once again after the update, but if you go to an other page it should be gone.

Viewing 15 replies - 1 through 15 (of 39 total)
  • The topic ‘Problem: Please update the database’ is closed to new replies.